.block-date:first-child {
  font-size: 12px;
  color: #00ab4e;
  background: url(http://hsour.ru/danceheads/templates/dance_heads/images/date-line.gif) bottom left no-repeat;
  padding: 2px 0;
  margin-bottom: 5px;
}
.block-date {
  background: none;
}

h4 a {
  font-size: 18px;
  color: #333333;
  padding-bottom: 5px;
}
h4 a:hover {
  text-decoration: none;
  color: #000;
}

.createdate {
  float: right;
  font-size: 12px;
}